umbrello 2.32.3 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

List of all members
Ui::UMLInstanceAttributeDialog Class Reference

`#include <ui_umlinstanceattributedialog.h>`

Inheritance diagram for Ui::UMLInstanceAttributeDialog:

## Additional Inherited Members
Public Member Functions inherited from Ui_UMLInstanceAttributeDialog
void | setupUi (QWidget *UMLInstanceAttributeDialog)
void | retranslateUi (QWidget *UMLInstanceAttributeDialog)
Public Attributes inherited from Ui_UMLInstanceAttributeDialog
QGridLayout * | gridLayout
QLabel * | label
QLabel * | label_2
QLabel * | label_3
QLineEdit * | valueLE
QLineEdit * | nameLE

The documentation for this class was generated from the following file:

- cmake-build/umbrello/ui_umlinstanceattributedialog.h